Вышедший недавно джейлбрейк PanGu стал неожиданностью не только для владельцев iOS-устройств, но и для разработчиков всевозможных твиков. Не все твики оказались совместимы со взломанными iOS 7.1-7.1.х, и в их число попал и мегапопулярный IntelliScreenX.

Любители джейлбрейка прекрасно знают, что такое IntelliScreenX, а тех, кто не знает, отсылаем к нашему обзору, где об этом твике все подробнейшим образом рассказано. Вкратце же напомним, что IntelliScreenX позволяет выводить на экран блокировки кучу полезной информации в виде виджетов, а также позволяет совершать некоторые действия - например, прямо с локскрина создавать новые сообщения.

То есть, IntelliScreenX - штука удобная, и его несовместимость с iOS 7.1-7.1.x не слишком обрадовала джейлбрейкеров. Но разработчики из Intelliborn достаточно быстро подсуетились и выпустили совместимую версию, пока, правда, в виде беты. Загрузить ее можно из репозитория intelliborn.com/betaisx в Cydia, первые три дня можно использовать твик бесплатно, потом придется заплатить - в зависимости от установленной предыдущей версии - $4.99, $7.99 или $9.99 (для новых пользователей).

Чтобы установить твик IntelliScreenX (а также другие, не менее интересные, например, AltKeyboard 2 или NoSlowAnimations), iOS-устройство нужно подвергнуть джейлбрейку. О том, как это сделать с помощью утилиты PanGu, мы по полочкам разложили в нашей инструкции "Как сделать джейлбрейк iOS 7.1-7.1.x на iPhone, iPad, iPod (PanGu)".

[appadvice]

Теги:

Юрий Высоцкий

На технику Apple "подсел" ещё в 2007 году. С тех пор интересуюсь событиями вокруг яблочной компании и самые интересные освещаю на UiP.

Материалы

Нашел ошибку в тексте? Выдели ее и нажми Ctrl + Enter